## node-iconv 2.1.4

=== debian/changelog ===
node-iconv (2.1.4-1) unstable; urgency=low

  * Initial release (Closes: #667484)

 -- Jérémy Lal <kapouer@melix.org>  Tue, 17 Jun 2014 01:17:33 +0200
