=== debian/control ===
Source: node-iconv
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>,
 Matthew Pideil <matthewp_debian@teledetection.fr>
Build-Depends: debhelper (>= 9),
 node-gyp, node-nan (>= 1.1.1)
Standards-Version: 3.9.5
Homepage: https://github.com/bnoordhuis/node-iconv
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-iconv.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-iconv.git

Package: node-iconv
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, nodejs
Description: text recoding module for Node.js
 node-iconv provides a simple interface for converting text from one
 character encoding to another.
 .
 Node.js is an event-based server-side javascript engine.
