## node-iconv 2.1.8

=== debian/changelog ===
node-iconv (2.1.8-1) unstable; urgency=medium

  * Imported Upstream version 2.1.8 (Closes: #788696)
  * Build-Depends node-nan >= 1.8
  * Standards-Version 3.9.6
  * Update glibc patch to remove tests for non-supported codepages
    CP853, CP858, CP943.

 -- Jérémy Lal <kapouer@melix.org>  Sun, 14 Jun 2015 21:33:21 +0200
