## node-iconv 2.1.11

=== debian/changelog ===
node-iconv (2.1.11-1) unstable; urgency=medium

  * Imported Upstream version 2.1.11
  * Refresh patches
  * Use dh_nodejs

 -- Jérémy Lal <kapouer@melix.org>  Mon, 26 Oct 2015 18:12:24 +0100

node-iconv (2.1.10-1) unstable; urgency=medium

  * Imported Upstream version 2.1.10 (Closes: #798439)
  * Refresh glibc patch

 -- Jérémy Lal <kapouer@melix.org>  Wed, 09 Sep 2015 13:07:10 +0200
