=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Jérémy Lal <kapouer@melix.org>,
  Matthew Pideil <matthewp_debian@teledetection.fr>
 Build-Depends: debhelper (>= 9),
- node-gyp, node-nan (>= 1.1.1)
-Standards-Version: 3.9.5
+ node-gyp, node-nan (>= 1.8)
+Standards-Version: 3.9.6
 Homepage: https://github.com/bnoordhuis/node-iconv
 Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-iconv.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-iconv.git
