## node-iconv 2.2.1

=== debian/changelog ===
node-iconv (2.2.1-3build1) artful; urgency=medium

  * No-change rebuild to pick up nodejs-abi-48

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 18 Aug 2017 14:48:28 +0000

node-iconv (2.2.1-3) unstable; urgency=medium

  * Drop dependency on libc6-dev (Closes: #866732)

 -- Jérémy Lal <kapouer@melix.org>  Sat, 01 Jul 2017 12:09:32 +0200

node-iconv (2.2.1-2) unstable; urgency=medium

  * Latest libc6 version fix all translit bugs and with it,
    node-iconv pass all its tests:
    + update patch accordingly
    + Build-Depends libc6-dev >= 2.24-4
    Closes: #837285.

 -- Jérémy Lal <kapouer@melix.org>  Sun, 16 Oct 2016 22:52:37 +0200

node-iconv (2.2.1-1) unstable; urgency=medium

  * New upstream version 2.2.1
  * Standards-Version 3.9.8
  * Secure Vcs-* url
  * Closes: #837285

 -- Jérémy Lal <kapouer@melix.org>  Sat, 08 Oct 2016 19:34:17 +0200
