=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: Jérémy Lal <kapouer@melix.org>,
  Matthew Pideil <matthewp_debian@teledetection.fr>
 Build-Depends: debhelper (>= 9),
- node-gyp, node-nan (>= 1.8)
-Standards-Version: 3.9.6
+ nodejs-dev, node-gyp, node-nan (>= 1.8)
+Standards-Version: 3.9.8
 Homepage: https://github.com/bnoordhuis/node-iconv
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-iconv.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-iconv.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-iconv.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/node-iconv.git
 
 Package: node-iconv
 Architecture: any
