## node-iconv 2.3.0

=== debian/changelog ===
node-iconv (2.3.0-3~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Mon, 10 Sep 2018 18:19:46 +0530

node-iconv (2.3.0-3) unstable; urgency=medium

  * Team upload
  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Sun, 07 Jan 2018 00:10:54 +0530

node-iconv (2.3.0-2) experimental; urgency=medium

  * Section: javascript
  * Priority: optional

 -- Jérémy Lal <kapouer@melix.org>  Fri, 29 Dec 2017 10:54:57 +0100

node-iconv (2.3.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Sat, 02 Sep 2017 11:49:59 +0530
