=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: node-iconv
-Section: web
-Priority: extra
+Section: javascript
+Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jérémy Lal <kapouer@melix.org>,
  Matthew Pideil <matthewp_debian@teledetection.fr>
 Build-Depends: debhelper (>= 9),
- nodejs-dev, node-gyp, node-nan (>= 1.8)
-Standards-Version: 3.9.8
+ nodejs-dev (>= 8.11~), node-gyp, node-nan (>= 1.8)
+Standards-Version: 4.1.3
 Homepage: https://github.com/bnoordhuis/node-iconv
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-iconv.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/node-iconv.git
