=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	rm -f test/tmp/*
 
 override_dh_auto_configure:
-	node-gyp configure
+	node-gyp configure --node-iconv-use-system-libiconv=1
 
 override_dh_auto_build:
 	node-gyp build
