## node-iconv 2.3.2

=== debian/changelog ===
node-iconv (2.3.2-1) unstable; urgency=medium

  * New upstream version 2.3.2
  * Patch to directly use Buffer instead of unavailable safer-buffer
  * Update Vcs-* fields
  * dh 10 knows how to deal with *.node files
  * Build-Depends libnode-dev
  * node-gyp >= 3.8.0-2 to correctly link against libnode
  * Drop patch that renames node to nodejs
  * Remove dh_nodejs
  * Hardening flag
  * DEB_BUILD_OPTIONS nocheck test
  * Port glibc-iconv patch to new version
  * Watch https
  * Run test suite from autopkgtest (Closes: #874022)
  * Standards-Version 4.3.0

 -- Jérémy Lal <kapouer@melix.org>  Sun, 06 Jan 2019 22:13:50 +0100
