=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jérémy Lal <kapouer@melix.org>,
  Matthew Pideil <matthewp_debian@teledetection.fr>
-Build-Depends: debhelper (>= 9),
- nodejs-dev (>= 8.11~), node-gyp, node-nan (>= 1.8)
-Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 10),
+ libnode-dev, node-gyp (>= 3.8.0-2), node-nan (>= 1.8)
+Standards-Version: 4.3.0
 Homepage: https://github.com/bnoordhuis/node-iconv
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-iconv.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/node-iconv.git
+Vcs-Git: https://salsa.debian.org/js-team/node-iconv.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-iconv
 
 Package: node-iconv
 Architecture: any
