=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build
	rm -f test/tmp/*

override_dh_auto_configure:
	node-gyp configure --node-iconv-use-system-libiconv=1

override_dh_auto_build:
	node-gyp build

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	node test/run-tests.js
endif

override_dh_install:
	dh_install
	chmod 644 $(CURDIR)/debian/node-iconv/usr/lib/nodejs/iconv/lib/iconv.node
