=== debian/tests/control ===
Tests: suite
Depends: @
