## node-iconv 2.3.5

=== debian/changelog ===
node-iconv (2.3.5-5) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * Fix test for glibc ≥ 2.31-5 (Closes: #976409)
  * Apply multi-arch hints (same)

 -- Xavier Guimard <yadd@debian.org>  Sat, 05 Dec 2020 08:58:20 +0100

node-iconv (2.3.5-4) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Submit.

  [ Xavier Guimard ]
  * Remove dependency to nodejs and add build dependency to nodejs ≥ 12
    (Closes: #963039)

 -- Xavier Guimard <yadd@debian.org>  Sat, 20 Jun 2020 08:16:17 +0200

node-iconv (2.3.5-3) unstable; urgency=medium

  * Team upload
  * Rebuild due to #950151 (fixes debci for reverse dependencies on i386 arch)
  * Declare compliance with policy 4.5.0
  * Don't override 'files' field

 -- Xavier Guimard <yadd@debian.org>  Fri, 31 Jan 2020 16:25:57 +0100

node-iconv (2.3.5-2) unstable; urgency=medium

  * Team upload
  * Back to unstable
  * Remove minimum version for nodejs
  * Fix tests

 -- Xavier Guimard <yadd@debian.org>  Sat, 26 Oct 2019 10:51:25 +0200

node-iconv (2.3.5-1) experimental; urgency=medium

  * Team upload
  * New upstream version 2.3.5
  * Refresh patches
  * Build using node >= 12.10.0

 -- Xavier Guimard <yadd@debian.org>  Mon, 21 Oct 2019 19:45:49 +0200

node-iconv (2.3.2-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Update debian/copyright
  * Switch test and install to pkg-js-tools (fix install path)

 -- Xavier Guimard <yadd@debian.org>  Mon, 21 Oct 2019 19:30:03 +0200
