=== debian/control ===
Source: node-iconv
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>,
 Matthew Pideil <matthewp_debian@teledetection.fr>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 12),
 libnode-dev, nodejs (>= 12), node-gyp (>= 3.8.0-2), node-nan (>= 1.8), dh-sequence-nodejs
Standards-Version: 4.5.1
Homepage: https://github.com/bnoordhuis/node-iconv
Vcs-Git: https://salsa.debian.org/js-team/node-iconv.git
Vcs-Browser: https://salsa.debian.org/js-team/node-iconv
Rules-Requires-Root: no

Package: node-iconv
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: text recoding module for Node.js
 node-iconv provides a simple interface for converting text from one
 character encoding to another.
 .
 Node.js is an event-based server-side javascript engine.
