=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-iconv-$1.tar.gz/ \
 https://github.com/bnoordhuis/node-iconv/tags .*/archive/v?([\d\.]+).tar.gz
