## node-iconv 3.0.1%2B~3.0.0

=== debian/changelog ===
node-iconv (3.0.1+~3.0.0-1) unstable; urgency=medium

  * Team upload

  [ Jenkins ]
  * Remove constraints unnecessary since buster

  [ Yadd ]
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Embed typescript definitions
  * New upstream version 3.0.1+~3.0.0
  * Refresh patches

 -- Yadd <yadd@debian.org>  Mon, 29 Nov 2021 08:13:37 +0100
