## node-iconv 3.0.1+~3.0.0

=== debian/changelog ===
node-iconv (3.0.1+~3.0.0-1build4) noble; urgency=high

  * No change rebuild against libnode109.

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 11 Apr 2024 11:30:12 +0200

node-iconv (3.0.1+~3.0.0-1build3) kinetic; urgency=medium

  * Rebuild against new libnode108.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 26 Aug 2022 18:29:58 +0200

node-iconv (3.0.1+~3.0.0-1build2) kinetic; urgency=medium

  * Rebuild against new libnode93.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 18 May 2022 11:49:49 +0200

node-iconv (3.0.1+~3.0.0-1build1) kinetic; urgency=medium

  * No-change rebuild against latest nodejs

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 30 Apr 2022 13:31:22 -0400
