=== debian/control ===
Source: node-iconv
Section: javascript
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>,
           Matthew Pideil <matthewp_debian@teledetection.fr>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , libnode-dev
 , node-gyp
 , node-nan
 , node-safe-buffer
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-iconv
Vcs-Git: https://salsa.debian.org/js-team/node-iconv.git
Homepage: https://github.com/bnoordhuis/node-iconv
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-iconv
Architecture: any
Depends: ${misc:Depends}
 , ${shlibs:Depends}
 , node-safe-buffer
Provides: ${nodejs:Provides}
Multi-Arch: same
Description: text recoding module for Node.js
 node-iconv provides a simple interface for converting text from one
 character encoding to another.
 .
 Node.js is an event-based server-side javascript engine.
